<ui:composition xmlns:g="http://www.ihe.net/gazelle"
                xmlns:a4j="http://richfaces.org/a4j" xmlns:f="http://java.sun.com/jsf/core"
                xmlns:c="http://java.sun.com/jstl/core"
                xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns="http://www.w3.org/1999/xhtml">

    <!-- Add progress bar component -->
    <s:div rendered="#{homeBeanGui.isTestManagement()}">
        <ui:include src="layout/session-progress.xhtml"/>
    </s:div>

    <!-- Add Phases components -->
    <s:div rendered="#{homeBeanGui.isTestManagement()}">
        <ui:include src="phases/session-phases.xhtml"/>
    </s:div>

    <!-- Print sections dynamically from Database -->

    <c:forEach items="#{homeBeanGui.getDisplayedSectionsWithoutTools()}" var="section">
        <ui:include src="layout/sections/_homeSection.xhtml">
            <ui:param name="section" value="#{section}"/>
        </ui:include>
    </c:forEach>


</ui:composition>

